## net.sf.colorer
Interface LineSource

All Known Implementing Classes:
  ReaderLineSource

public interface LineSource

This interface is used to request text lines from current editor. Must return line with requested `lno`

Method Summary
`java.lang.String` `getLine(int lno)` Line request method

Method Detail

### getLine

    public java.lang.String getLine(int lno)

  Line request method

Copyright © 2003 Cail Lomecb. All Rights Reserved.